libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- random_access : pqxx::cursor_base
- range_error() : pqxx::range_error
- RawConnection() : pqxx::largeobject
- rbegin() : pqxx::result , pqxx::tuple
- reactivation_avoidance_clear() : pqxx::transaction_base
- reactivation_avoidance_counter() : pqxx::internal::reactivation_avoidance_counter
- reactivation_avoidance_exemption() : pqxx::internal::reactivation_avoidance_exemption
- read() : pqxx::largeobjectaccess
- read_only : pqxx::cursor_base
- Reason() : pqxx::largeobject
- refcount() : pqxx::internal::refcount
- reference : pqxx::const_tuple_iterator , pqxx::result , pqxx::const_result_iterator , pqxx::tuple
- reg_pending_error() : pqxx::internal::transactionfocus
- Register() : pqxx::internal::unique< GUEST >
- register_me() : pqxx::internal::transactionfocus
- registered : pqxx::prepare::internal::prepared_def , pqxx::internal::transactionfocus
- remove() : pqxx::largeobject
- rend() : pqxx::result , pqxx::tuple
- reserve() : pqxx::tablewriter
- reset() : pqxx::internal::PQAlloc< T, DELETER >
- restrict_violation() : pqxx::restrict_violation
- result() : pqxx::result
- resume() : pqxx::pipeline
- retain() : pqxx::pipeline
- retrieve() : pqxx::pipeline , pqxx::stateless_cursor< up, op > , pqxx::pipeline
- reverse_iterator : pqxx::tuple , pqxx::result
- robusttransaction() : pqxx::robusttransaction< ISOLATIONLEVEL >
- rownumber() : pqxx::tuple